<?php namespace App\Http\Requests;
 
use Illuminate\Foundation\Http\FormRequest;
 
class BeneficiaireListeRequest extends FormRequest {
    public function rules() {
        return [
		    'lst' => '',
		    'pan' => ''
        ];
    }
 
    public function authorize() {
        return true;
    }
}